.dFooter ul
{
	font-size:12px;
	color: #415F79;
	margin: 0;
	padding: 0;
}
.dFooter a
{
color:#FFFFFF;
font-weight: bold;
font-size: 11px;
}
.dFooter a:link{color:#EFEFEF;cursor:hand;text-decoration: none;}
.dFooter a:active{color:#EFEFEF;cursor:hand;text-decoration: none;}
.dFooter a:visited{color:#EFEFEF;cursor:hand;text-decoration: none;}
.dFooter a:hover{color:white;cursor:hand;text-decoration: none;}

.dFooter li
{
position: relative;
list-style: none;
margin: 0;
padding: 0;
float: left;
padding-top: 4px;
padding-left: 4px;
width: 105px;
border-right: none;
text-align: left;
}


.dFooter li#MenuItem1, .dFooter li#MenuItem105
{
width: 70px;
}
.dFooter li#MenuItem119
{
width: 50px;
}
.dFooter li#MenuItem106
{
width: 85px;
}
.dFooter li#MenuItem117
{
width:115px;
}
.dFooter ul.MenuLevel2
{
display: none;
}
.dFooter ul.MenuLevel2c
{
display: none;
}